Subject: Re: net-libertas: Better exception handling in if_spi_host_to_card_worker()

From: SF Markus Elfring <[email-masked]>
Date: Sat, 2 Jan 2016 10:08:46 +0100

>> I assume that a software development taste can evolve, can't it?
> 
> So far, you have gotten several down votes for this kind of change,

I am curious when more contributors will share corresponding opinions.

> and no enthusiasm.

How many software designers and developers can become enthusiastic
about better exception handling to some degree?

> The code that is performance critical, you should probably not touch, ever.

I imagine that technical evolution will result in further considerations
so that "unchangeable" components can be adjusted once more.

> The people who wrote it knew what was important and what was not.

I might come along at some places where the affected knowledge will also evolve.

Regards,
Markus